@charset "UTF-8";
/* CSS Document */

h1 {
  font-family: 'HelveticaNeue-Thin', Arial, Helvetica, sans-serif;
  font-size: 72px;
  font-weight: normal;
  color: #ffffff;
  margin-top: 10px;
}
h2 {
  margin: 0;
  padding: 0;
  color: #bbbbbb;
  font-size: 42px;
}
a.link:link, a.link:active, a.link:visited {
	color: #ffffff;
	text-decoration: none;
	cursor: text;
}
a.link:hover {
	color: #ffffff;
	text-decoration: none;
	cursor: text;
}
#feature {
	height: 640px;
}
.featuremain {
	height: 640px;
	overflow: inherit !important;
}
.featureoverlay-fade {
	height: 640px;
	background-image: none;
}
.featureoverlay {
	display: block;
}
#header {
}

#booking {
}

.content {
	position: relative;
  background-image: none;
  background-color: #222222;
  padding: 0;
  border: 0;
  color: #FFFFFF;
  min-height: 700px;
  padding-top: 75px;
}
.content .contentbg {
	position: absolute;
  bottom: 0;
  width: 100%;
  height: 650px;
  min-width: 1170px;
  z-index: 0;
	opacity: 0.5;
  background: center center no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
.content .contentbgtop {
	position: absolute;
	background: url(/skin/images/content-top-fade.png) top left repeat-x;
  bottom: 150px;
  width: 100%;
  height: 500px;
  min-width: 1170px;
  z-index: 1;
  
}
.content .contentbgfade {
	position: absolute;
	background: url(/skin/images/content-bottom-fade.png) top left repeat-x;
	bottom: 0;
	width: 100%;
	min-width: 1170px;
	height: 58px;
	z-index: 2;
	pointer-events: none;
}
.content .contentleaf {
	position: absolute;
	background: url(/skin/images/home-content-leaf.png) top left no-repeat;
	left: 0;
	top: 0;
	width: 299px;
	height: 420px;
	z-index: 4;
	pointer-events: none;
}
.content .container {
	position: relative;
	z-index: 3;
	padding-bottom: 75px;
}
.content .right {
}
.content p {
	margin-bottom: 24px;
}
.panel.blog {
  margin: 0;
  padding: 24px;
}
.panel.blog h3 {
  margin: 0 0 16px 0;
  padding: 0;
  font-size: 44px;
  color: #FFFFFF;
  text-align: left;
  text-transform: lowercase;
  line-height: 44px;
  background: none;
  font-weight: normal;
  font-family: 'HelveticaNeue-Thin', Arial, Helvetica, sans-serif;
}
.panel.blog ul {
}
.panel.blog li {
  position: relative;
  float: left;
  width: auto;
  height: auto !important;
  margin: 0 0 40px 0;
  padding: 0;
}
.panel.blog li:last-child {
	margin: 0;
}
.panel.blog img {
	display: inline;
  float: left;
  border: 4px solid #a19576;
  margin: 0 18px 18px 0;
}
.panel.blog .text {
	padding: 0;
}
.panel.blog .container {
	width: 100%;
}
.map-wrapper {
	padding-top: 0;
}
.map-shadow {
	top: 0;
}
.topbanner {
	position: relative;
	width: 100%;
	min-width: 1170px;
	height: auto;
	min-height: 0;
	margin: -475px 0 625px 0;
	padding: 0;
	z-index: 9999;
}

.topbanner p {
	font-size: 54px;
	line-height: 65px;
	font-weight: 400;
	color: #ffffff;
	text-align: center;
	margin: 0;
	padding: 0;
}
.video {
	position: relative;
  float: right;
  width: 570px;
  height: 426px;
  background: center center no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  -moz-box-shadow: 0 0 20px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.3);
  box-shadow: 0 0 20px rgba(0,0,0,0.3);
}
.video a {
	position: absolute;
	color: transparent;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(/skin/images/play.png) center center no-repeat;
	cursor: pointer;
}

.bottompanels {
  position: relative;
  display: inline-block;
	float: left;
  background: #f5f5f5;
  padding: 24px 0;
  width: 100%;
  min-width: 1170px;
  height: 598px;
  background: center center no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
}
.bottompanels .left, .bottompanels .mid, .bottompanels .right {
  position: relative;
  width: 500px;
  height: auto;
  padding: 0;
  background-color: rgba(0,0,0,0.8);
  float: left;
  margin: 0 30px 0 0;
  overflow: hidden;
}

.bottompanels .left {
	
}

.bottompanels .mid {
	text-align: center;
	padding-top: 30px;
	height: 470px;
}

.bottompanels .mid p {
	font-weight: 700;
	font-size: 26px;
	line-height: 44px;
	color: #ffffff;
	margin: 0;
	position: relative;
	z-index: 99;
}

.bottompanels .mid a.button {
	padding: 0 46px;
	margin-top: 38px;
}

.bottompanels .right {
	margin-right: 0;
	text-align: center;
	padding-top: 365px;
	height: 135px;
}

.bottompanels .right p, .bottompanels .right p a {
	font-size: 24px;
	font-weight: 400;
	color: #ffffff;
	text-decoration: none;
	line-height: 34px;
	margin: 0;
	position: relative;
	z-index: 99;
	text-transform: uppercase;
}

.bottompanels .right p a  strong {
	font-size: 34px;
}
.midbannerfade {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	pointer-events: none;
	background: none;
}
.rightbannerfade {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 0;
	pointer-events: none;
	background: none;
}
.content .left {
  width: 570px;
  padding-right: 30px;
}
.panel .title a {
  color: #f8e5b6;
  font-size: 18px;
  line-height: 18px;
}
.panel .summary {
  font-family: 'HelveticaNeue-Light', Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #f9f5ea;
}
.banner {
  float: right;
  margin: 300px 0 0 0;
  padding: 20px;
  background: #5ca01e;
  width: 259px;
  height: auto;
}
.banner p {
	font-size: 20px;
	line-height: 30px;
	color: #ffffff;
	margin: 0;
	padding: 0 0 0 22px;
	background: url(/skin/images/bullet-large.png) left center no-repeat;
}

.banner p:last-of-type {
	background: none;
	padding: 0;
	margin: 0;
}

.banner p a.button {
  margin: 20px 0 0 0;
  padding: 0 18px;
  background: #ecdf08;
  line-height: 41px;
  color: #5e5903;
  font-size: 16px;
  font-weight: bold;
}

.banner p a.button:hover {
	background: #a09069;
	color: #ffffff;
}